Issue details for source aribb24/1.0.3-2.1

in pureos/landing arm64

Missing dependencies

  • dpkg-dev:arm64 (>= 1.22.5)

    Required by: aribb24
    Version: 1.0.3-2.1
    Type: Source Package